{
"eventstatus": "État de l'événement: __eventstatusvar__",
"hostedbyfullname": "Hébergé par: __hostfirstnamevar__ __hostlastnamevar__",
"hostedby": "Hébergé par: __hostnamevar__",
"hostaddress": "Adresse:",
"addresscomments": "adresse spéciale Commentaires:",
"hostcity": "Ville: <b> __hostcityvar__ </b>",
"guestsandprice": "__eventnumguestsvar__ invités @ $ __eventpriceperguestvar__ par personne",
"eventtotal": "Total: <b> $ __eventtotalvar__ </b>",
"eventnothappened": "Événement n'a pas encore arrivé - examens sont en cours.",
"eventguests": "<b> __eventguestsvar__ </b> invités",
"eventviewmenu": "Menu Affichage (__menunamevar__)",
"eventviewreviews": "Voir Avis",
"showinganyway": "En leur montrant toute façon en mode test ...",
"spots_count": "Il ne est <b> une </b> place à gauche!",
"spots_count_plural": "Il ya <b> __count__ </b> taches gauche.",
"soldout": "Désolé, cet événement est <b> ÉPUISÉ </b>.",
"waitlist": "Ajoutez-vous à la liste d'attente - l'hôte peut être en mesure d'accueillir plus de clients.",
"errorguests": "détecter disponibles fentes des clients Se il vous plaît aviser support@nibbl.com erreur.",
"youreinvited": "Vous êtes invités.",
"acceptinvite": "Accepter Inviter",
"declineinvite": "refuser une invitation",
"declined": "Vous avez refusé d'y assister.",
"changeyourmind": "Changez votre esprit?",
"acceptinvitation": "Accepter l'invitation",
"youveaccepted": "Vous avez accepté!",
"youarehosting": "Vous êtes l'hôte de cet événement.",
"requesttoattend": "Voulez-vous aller <button class = \" newgenericbutton requesttoattend \"> Demande d'assister </button>!",
"wanttogosignin": "Voulez-vous aller <button class = \" newgenericbutton signinfromevent \"> Connexion </button>!",
"nibblchef": "<span class = \" redorange \"> nibbl </span> chef:",
"gueststatus": "Statut des clients",
"eventdetails": "Détails de l'événement",
"sharablelink": "Link partageables:",
"usercommentsdiscussion": "Commentaires de l'utilisateur et la discussion va ici.",
"onlyvisible": "Visible uniquement aux amis de l'hôte.",
"settinglikefacebook": "Ayez paramètre facebook-like pour l'événement pour afficher la conversation à des amis-des-amis"
}